GDB (xrefs)

Public Attributes | List of all members
place_section_arg Struct Reference

## Public Attributes
struct section_offsets * | offsets
CORE_ADDR | lowest

## Detailed Description

Definition at line 389 of file symfile.c.

## Member Data Documentation

## ◆ lowest

CORE_ADDR place_section_arg::lowest

Definition at line 392 of file symfile.c.

Referenced by default_symfile_offsets(), and place_section().

## ◆ offsets

struct section_offsets* place_section_arg::offsets

Definition at line 391 of file symfile.c.

Referenced by default_symfile_offsets(), and place_section().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/symfile.c